import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconSeb as IconSebClass } from "../../../../components/icon/icons/seb.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconSeb = (props) => {
  IconSebClass.define();
  const JSXElement = getReactComponent("gds-icon-seb");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconSeb.displayName = "IconSeb";
export {
  IconSeb
};
